package com.lightinit.hsdatashow.model.topic.water;

import java.util.Date;

/**
 * @Author: sunxiang
 * @Date: 2018/12/22 16:26
 * @Description:
 **/
public class STChartModel {

    private Long id;
    private String name;
    private Object value;
    private Object temp1;
    private Object temp2;
    private Object temp3;
    private Date date;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Object getValue() {
        return value;
    }

    public void setValue(Object value) {
        this.value = value;
    }

    public Object getTemp1() {
        return temp1;
    }

    public void setTemp1(Object temp1) {
        this.temp1 = temp1;
    }

    public Object getTemp2() {
        return temp2;
    }

    public void setTemp2(Object temp2) {
        this.temp2 = temp2;
    }

    public Date getDate() {
        return date;
    }

    public void setDate(Date date) {
        this.date = date;
    }

    public Object getTemp3() {
        return temp3;
    }

    public void setTemp3(Object temp3) {
        this.temp3 = temp3;
    }
}
